"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../instantiation/common/instantiation.js");
const IClipboardService = instantiation.createDecorator("clipboardService");
exports.IClipboardService = IClipboardService;
